body, html {
    margin: 0;
    padding: 0;
    font-family: Arial, sans-serif;
}

header {
    display: none; /* Oculta el título del menú */
}

.menu {
    list-style-type: none;
    padding: 0;
    margin: 0;
    display: flex;
    justify-content: center; /* Centra el contenido del menú */
    background-color: #333; /* Cambia el color de fondo del menú a oscuro */
}

.dropdown {
    position: relative;
}

.dropdown-btn, .home-btn {
    background-color: #333; /* Cambia el color de fondo de los botones */
    border: none;
    color: #fff; /* Cambia el color del texto a blanco */
    text-align: center;
    padding: 20px 30px;
    width: auto;
    font-size: 16px;
    cursor: pointer;
    outline: none;
    transition: background-color 0.3s ease;
    text-decoration: none; /* Elimina el subrayado del botón de inicio */
}

.dropdown-btn:hover, .home-btn:hover {
    background-color: #555; /* Cambia el color de fondo al pasar el ratón */
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content li {
    list-style-type: none;
}

.dropdown-content h3 {
    color: #333; /* Cambia el color del encabezado */
}

.dropdown-content p {
    color: #555; /* Cambia el color del texto */
    padding: 10px;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    display: block;
    text-decoration: none;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.plan-de-estudios-img {
    max-width: 100px; /* Define el ancho máximo de la imagen */
    height: auto; /* Mantiene la proporción de la imagen */
}

